Subject: Message from Walmart.com Customer: Ask a question, 200012573535756
From: Jessie Fulton <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 07 Nov 2024 03:36:52 +0000

Dear Designer Living Inc.,

Jessie Fulton wants to connect with you for the order below:

Customer Order Number:  200012573535756

Purchase Order No:  108931267048963

Reason for Contact:  Ask a question

Item name/number:  Home Essence Cordless Room Darkening Polyester Roman Window Shades, Gray, 27.00" x 64.00"/937429799

Customer Message:

I sent a message in reference to this order hoping you would see the message before you shipped because I sent it only a few minutes after I ordered to see if there is a specific size that I could get it in and I did not get an answer back from you, but you have already shipped the order. I’m trying to understand that, you ship the order before you answer the question for me to See if you can get it in that specific size 23 x 64 or 24 x64. Because it’s for a door .

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team